This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 59488 - cpu#0 machine check exception
cpu#0 machine check exception
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-08 16:24 EST by Need Real Name
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 21:15:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-02-08 16:24:26 EST
Description of Problem:
installing on a compaq lte 5280 laptop, p120, 1gb, 80mb
installing via pcmcia cdrom boot disk, or ftp. 
error message cpu#0 machine check exception when in first stage install - then
freezes.
may be a kernel problem, mandrake 8.1 does the same thing, but mandrake 8.0
installs fine

Version-Release number of selected component (if applicable):


How Reproducible:
standard install

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Arjan van de Ven 2002-02-08 16:55:23 EST
Does it work if you type 
"nomce" 
on the syslinux prompt?

"MCE" is self-diagnosis. whoever it seems that some board designer at compaq
made a habbit of wiring the MCE pin of the cpu to the 5V line ;(
nomce disables the checks.
Comment 2 Need Real Name 2002-02-09 05:58:14 EST
Many thanks install now proceeds

Mick
Comment 3 Alan Cox 2003-06-07 21:15:40 EDT
Old compaq docs confirmed some early compaqs reported MCE incorrectly. Current
product treats pentium MCE as unreliable

Note You need to log in before you can comment on or make changes to this bug.